VMware ESXi CVE-2016-7463 HTML Injection Vulnerability

Bugtraq ID: 94998
Class: Input Validation Error
CVE: CVE-2016-7463
Remote: Yes
Local: No
Published: Dec 20 2016 12:00AM
Updated: Jan 12 2017 01:04AM
Credit: Caleb Watt (@calebwatt15).
Vulnerable: VMWare Esxi 6.0
VMWare ESXi 5.5
Not Vulnerable: VMWare Esxi 6.0 ESXi600-20161110
VMWare Esxi 5.5 ESXi550-20161210


 

Privacy Statement
Copyright 2010, SecurityFocus